## plasma-widget-activitymanager 0.5

=== CMakeLists.txt ===
project(plasma-applet-activitymanager)

find_package(KDE4 REQUIRED)
include(KDE4Defaults)

add_definitions(${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
include_directories(${CMAKE_SOURCE_DIR} ${CMAKE_BINARY_DIR} ${KDE4_INCLUDES})

set(activitymanager_SRCS
    activitywidget.cpp
    activitymanager.cpp)

kde4_add_plugin(plasma_applet_activitymanager ${activitymanager_SRCS})
target_link_libraries(plasma_applet_activitymanager ${KDE4_PLASMA_LIBS})

install(TARGETS plasma_applet_activitymanager DESTINATION ${PLUGIN_INSTALL_DIR})
install(FILES plasma-applet-activitymanager.desktop DESTINATION ${SERVICES_INSTALL_DIR})

=== debian/changelog ===
plasma-widget-activitymanager (0.5-0ubuntu1) natty; urgency=low

  * Initial release (Closes LP: #714102)

 -- Michał Zając <quintasan@kubuntu.org>  Sun, 06 Feb 2011 15:52:29 +0100

=== debian/control ===
Source: plasma-widget-activitymanager
Section: kde
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Michał Zając <quintasan@kubuntu.org>
Build-Depends: debhelper (>= 7.0.50~), cmake, kdelibs5-dev (>= 4.5.85), pkg-kde-tools
Standards-Version: 3.9.1
Homepage: http://kde-look.org/content/show.php/Activity+Manager+Plasmoid?content=136278

Package: plasma-widget-activitymanager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: activity manager for KDE
 Lightweight Plasma widget to manage your KDE activities effectively.
 Can start, stop, switch between, clone, edit and remove activities.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with kde
